@charset "UTF-8";
/* CSS Document */
/*タブレット用スタイル*/
@media (min-width: 768px) and (max-width: 959px) {

/*セクション間余白-----------------------------------------------------------*/
  section {
    padding: 60px 0;
  }
  footer {
    padding: 30px 0;
  }
/*はみ出し画像中央-----------------------------------------------------------*/
  .wic1 img {
    width: 1600px;
    max-width: 1600px;
  }
  .wic1 {
    margin-left: calc(50% - 800px);
  }
  .wic2 img {
    width: 1000px;
    max-width: 1000px;
  }
  .wic2 {
    margin-left: calc(50% - 500px);
  }
  .wic3 img {
    width: 1200px;
    max-width: 1200px;
  }
  .wic3 {
    margin-left: calc(50% - 600px);
  }
/*Header-----------------------------------------------------------*/


/*Nav-----------------------------------------------------------*/


/*MV-----------------------------------------------------------*/

/*CTA-----------------------------------------------------------*/

/*sec01-----------------------------------------------------------*/
.sec01 .txt{
  margin-top: -30px;
  padding-left: 90px;
}

/*sec02-----------------------------------------------------------*/


/*sec03-----------------------------------------------------------*/
.sec03 .white_box {
  /* background: url(../img/pc_sec03_bg.png) no-repeat center/cover; */
  padding-bottom: 30px;
  background-position: left -100px center;
}
.brett ul li {
  align-items: baseline;
}
.sec03 .bg02 {
  background: url(../img/pc_sec03_bg02.png) no-repeat center/cover;
  background-position: calc(50% + -70px) 0;
  padding: 100px 0;
}

/*sec04-----------------------------------------------------------*/


/*sec05-----------------------------------------------------------*/


/*sec06-----------------------------------------------------------*/


/*sec07-----------------------------------------------------------*/


/*sec08-----------------------------------------------------------*/


/*sec09-----------------------------------------------------------*/


/*sec10-----------------------------------------------------------*/


/*sec11-----------------------------------------------------------*/


/*sec12-----------------------------------------------------------*/


/*sec13-----------------------------------------------------------*/
.sec13 .white_box {
  background-position: right -100px center;
}

/*sec14-----------------------------------------------------------*/


/*sec15-----------------------------------------------------------*/


/*sec16-----------------------------------------------------------*/


/*sec17-----------------------------------------------------------*/


/*sec18-----------------------------------------------------------*/


/*sec19-----------------------------------------------------------*/


/*sec20-----------------------------------------------------------*/


/*Footer----------------------------------------------------------- */
  footer ul li {
    margin: 0;
  }
  footer ul li a {
    margin: 0;
    padding: 0 10px;
  }
  footer ul li:first-child a {
    padding-left: 0;
  }
}

/*タブレット用スタイルend*/
